### Method

# Handy Avatar get_loadable_icon

#### Declaration [src]

    GLoadableIcon*
    hdy_avatar_get_loadable_icon (
      HdyAvatar* self
    )

#### Description [src]

Gets the `GLoadableIcon` set via `hdy_avatar_set_loadable_icon()`.

Available since: | 1.2

Gets property | `Handy.Avatar:loadable-icon`

#### Return value

Returns: | `GLoadableIcon`
| The `GLoadableIcon`
| The data is owned by the instance.
| The return value can be `NULL`.